Status: New

Severity: Low

Assignee:

Category: Gameplay

Target version:

Version: 1.6.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

There are plenty submarines and sea ships on the steam workshop, but no way to launch them on/in the water without VesselMover
mod.

Stock way of doing that almost there — the MakingHistory already has on/underwater launchpad. It can be placed underwater
somewhere in shallow water in main game. It's all!

Other option is a sea-port building with a launchpad on the KSC beach or the island.

History

#1 - 08/11/2018 09:56 PM - Fengist

flart wrote:
There are plenty submarines and sea ships on the steam workshop, but no way to launch them on/in the water without VesselMover mod.

Stock way of doing that almost there — the MakingHistory already has on/underwater launchpad. It can be placed underwater somewhere in
shallow water in main game. It's all!

Other option is a sea-port building with a launchpad on the KSC beach or the island.

There already is a stock way to get vessels to the water. Surface attach stack separators to the vessel, then surface attach wheels to the stack
separator. Drive to the water, hit space bar. However, | would like to see a port facility as well.

#2 - 12/18/2018 03:11 PM - flart
- Version changed from 1.4.5 to 1.5.1

#3 - 01/22/2019 08:47 AM - quitessa

- Version changed from 1.5.1 to 1.6.1

Yeah a Port option even if part of the Making History DLC would be a much appreciated feature
